Subject: [Pce] Seeking comments on I-D "draft-tang-pce-stateful-pce-02.txt"

From: [email-masked]
Date: Tue, 1 Nov 2011 15:01:43 +0800

Hi PCEers

We had presented "Stateful PCE" I-D at IETF79,and recently we updated it 
to 02 version [http://www.ietf.org/id/draft-tang-pce-stateful-pce-02.txt]

This document is about the stateful PCE, which defines a synchronization 
mechanism 
 to notify the state of a LSP.Firstly the PCC and PCE negotiate whether 
they both support 
stateful PCE , then use the synchronization mechanism defined in this 
draft. 

We (the authors) are seeking more feedback from the mailing list, and 
would
be grateful if you could review the document and post comments on the
mailing list.

Best regards 

The authors 

------------------------------------------------------
Kexin Tang
Control Plane Engineer
ZTE Corporation 

address: No.50 Software Avenue, Yuhuatai District,
         Nanjing,Jiangsu, P.R.China,210012
phone:   13815871206
email:   [email-masked]
------------------------------------------------------
----- 转发人 唐可心  时间 2011-11-01 14:00 -----

[email-masked] 
2011-10-31 19:19

收件人
[email-masked]
抄送
[email-masked], [email-masked], [email-masked]
主题
New Version Notification for draft-tang-pce-stateful-pce-02.txt

A new version of I-D, draft-tang-pce-stateful-pce-02.txt has been 
successfully submitted by Kexin Tang and posted to the IETF repository.

Filename:                 draft-tang-pce-stateful-pce
Revision:                 02
Title:                            Stateful PCE
Creation date:            2011-10-31
WG ID:                            Individual Submission
Number of pages: 9

Abstract:
   A PCE can be either stateful or stateless.  The information carried
   in a stateful PCE is more detailed than that of a stateless PCE.
   This draft focus on stateful PCE, describes the problems without
   stateful PCE, and gives the IGP and PCEP extensions to realize
   stateful PCE.

The IETF Secretariat

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.